<?php
require_once(LIB.'Post.class.php');
require_once(LIB.'User.class.php');
$userObj = new User();
$post = new Post();

$user = @$_SESSION['user'];
if (empty($user))
	redirect();
$contents = $post->get(array('my' => 1));

$script = <<<EOD
	$(function() {
		T.readOpt.my = "1";
		T.initRead();
	});
EOD;

$title = h($user['display_name']).' のマイページ';
$box = get_show_boxes(__FILE__);
include LAYOUTS.'header.inc.php';
include LAYOUTS.'control.inc.php';
include LAYOUTS.'content.inc.php';
include LAYOUTS.'footer.inc.php';
?>